﻿
@{
    ViewData["Title"] = "Mes Festivals";

    List<Festival> listeMesFestivals = ((List<Festival>) ViewData["listeMesFestivals"]);
}
    <div id="first">
        <div id="space-left">
            <h1>Mes Festivals</h1>

            @if (listeMesFestivals == null)
            {
                <p>Vous n'êtes pour l'instant inscrit à aucun festivals !</p>
            }
            else
            {
                foreach (Festival festival in listeMesFestivals)
                {
                    <div class="row">



                        <div class="col">
                            <div class="row">
                                <h4>
                                    <img src=" @festival.UrlLogo" alt="@festival.Nom" class="img-thumbnail mr-3" height="300" width="300">

                                    <p>
                                        <a asp-action="DescriptionFestival" asp-route-id="@festival.Id"> | voir plus</a>
                                    </p>

                                </h4>
                            </div>
                            <div class="row">

                                <p>
                                    <h4>
                                        @festival.Nom se tenant à @festival.Lieu
                                    </h4>
                                </p>
                            </div>
                            <div class="row container-fluid" weight="200">
                                <p> @festival.Description </p>
                            </div>
                            <div class="row">
                                <p> <b>@festival.NombreDePlaces places avaible</b></p>
                            </div>

                        </div>

                    </div>
                }
            }
        </div>
    </div>